# SPDX-License-Identifier: MIT
Version: 1.009
Release: %mkrel 2
Group:   System/Fonts/True type
URL:     https://arkandis.tuxfamily.org/adffonts.html

%global foundry           ADF
%global fontlicense       GPLv2+ with exceptions
%global fontlicenses      OTF/COPYING
%global fontdocs          NOTICE

%global common_description %{expand:
The Gillius family from the Arkandis Digital Foundry is a set of sans-serif
typefaces intended as an alternative to Gill Sans. Its two widths, regular and
condensed, both feature a roman and an italic, and each includes a regular and
bold weight.
}

%global fontfamily0       Gillius
%global fontsummary0      ADF Gillius sans-serif typeface family, a GillSans alternative
%global fontpkgheader0    %{expand:
Obsoletes: adf-gillius-fonts-common < %{version}-%{release}
}
%global fonts0            OTF/GilliusADF-*
%global fontconfs0        %{SOURCE10}
%global fontdescription0  %{expand:
%{common_description}

This is the base variant.}

%global fontfamily2       Gillius-2
%global fontsummary2      ADF Gillius No2 sans-serif typeface family. a GillSans alternative
%global fonts2            OTF/GilliusADFNo2-*
%global fontconfs2        %{SOURCE12}
%global fontdescription2  %{expand:
%{common_description}

A slightly rounder variant, which features the same set of weights,
widths, and slopes.}


%global archivename Gillius-Collection-20110312

Source0:   https://arkandis.tuxfamily.org/fonts/%{archivename}.zip
Source1:   https://arkandis.tuxfamily.org/docs/%{fontfamily}-cat.pdf
Source10:  69-%{fontpkgname}.conf
Source12:  69-%{fontpkgname2}.conf



%fontpkg -a

%fontmetapkg

%package   doc
Summary:   Optional documentation files of %{name}
BuildArch: noarch
%description doc
This package provides optional documentation files shipped with
%{name}.

%prep
%setup -q -n %{archivename}
install -m 0644 -p %{SOURCE1} .
%linuxtext NOTICE OTF/COPYING

%build
%fontbuild -a

%install
%fontinstall -a

%check
%fontcheck -a

%fontfiles -a

%files doc
%defattr(644, root, root, 0755)
%license OTF/COPYING
%doc *.pdf 


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 1.009-2.mga10
+ Revision: 2215048
- Mageia 10 Mass Rebuild

* Tue Aug 09 2022 neoclust <neoclust> 1.009-1.mga9
+ Revision: 1876391
- New version 1.009

* Tue Mar 22 2022 umeabot <umeabot> 1.008-13.mga9
+ Revision: 1816809
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 1.008-12.mga8
+ Revision: 1489267
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1.008-11.mga7
+ Revision: 1259571
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 1.008-10.mga6
+ Revision: 934529
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.008-9.mga5
+ Revision: 747311
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.008-8.mga5
+ Revision: 677699
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.008-7.mga4
+ Revision: 502459
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.008-6.mga3
+ Revision: 345292
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 19 2012 dmorgan <dmorgan> 1.008-5.mga3
+ Revision: 272564
- Fix descriptions

* Sun Mar 13 2011 dmorgan <dmorgan> 1.008-4.mga3
+ Revision: 70858
- imported package adf-gillius-fonts


* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.008-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Nov 15 2010 Michael J Gruber <mjg at fedoraproject.org> - 1.008-3
- split into subpackages

* Mon Nov 15 2010 Michael J Gruber <mjg at fedoraproject.org> - 1.008-2
- Add fontconfig rules for Gillius ADF No2

* Sun Nov 14 2010 Michael J Gruber <mjg at fedoraproject.org> - 1.008-1
- Initial packaging for Fedora
